1. André Roelink Member

    Php versie 5.4

    Topic geplaatst op: 03-08-2014 om 19:49

    Goedendag.

    De reden om door Versio een site te laten hosten was de noodzaak van het gebruik van php5.4!
    Ik ben nu al enkele uren bezig om dit aan de praat te krijgen, opdat ik het framework Laravel versie 4 kan gebruiken.
    Als ik gebruik maak van een .htaccess-bestand en dit in de root van public_html plaats, krijg ik voortdurend een 500 Internal Server Error.

    Ik heb even getest door een phpinfo.php te renamen naar phpinfo.php54 en dit gaf inderdaad een aanduiding van php5.4 Om echter een volledige map onder php5.4 te krijgen lukt me niet!

    Kunt u mij verder helpen?

    Met vriendelijke groet,

  2. Alex Versio medewerker
    Reactie geplaatst op: 04-08-2014 om 14:15

    De rechten van de mappen met php 5.4 in de public_html op 755 te staan, en alle bestanden op 644. LET OP dit geld ook op alle onderliggende mappen in de public_html

    Vond u dit antwoord nuttig?